authmagic-timerange-stateless-express-middleware
Middleware for express framework which works with timerange-stateless core
Last updated a year ago by oleksandrknyga .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install authmagic-timerange-stateless-express-middleware 
SYNC missed versions from official npm registry.

authmagic-timerange-stateless-express-middleware

authmagic middleware for express.js which works with timerange-stateless core.

How to install and add

npm i --save authmagic-timerange-stateless-express-middleware
const timerangeAuthMiddleware = require('authmagic-timerange-stateless-express-middleware');
...
const app = express();

app.use(cors());
// authmagicUrl - url to reach your authmagic server
app.use(timerangeAuthMiddleware({url: authmagicUrl}));

Licence

authmagic-timerange-stateless-core is MIT licensed.

Current Tags

  • 0.0.2                                ...           latest (a year ago)

2 Versions

  • 0.0.2                                ...           a year ago
  • 0.0.1                                ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 2
Last Day 0
Last Week 2
Last Month 1
Dependencies (2)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |